Carib bargains - Web - Bug #7987

Locations are not displaying for the selected country
09/28/2023 12:20 PM - Shrikant kashyap

Status: Closed Start date: 09/28/2023
Priority: Normal Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce
Homepage> select country as Puerty Rico > search any post

Actual result- locations showing blank page

History

#1 - 09/29/2023 11:20 AM - Narendra Singh
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

There is no State in this country

#2 - 09/29/2023 11:51 AM - Shrikant kashyap

- Status changed from Resolved to Closed

Closing as per discussion with dev team @narender Singh
